.footer-menu {
	padding-bottom: 1.25rem;
	font-size: 0.75562rem;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 1px solid #cfcfcf;
	margin-left: -20px;
}

.footer-menu > * {
	margin-left: 20px;
}

.footer-menu > li {
	display: inline-block;
}

* + .footer-row {
	margin-top: 1.875rem;
}

.context-dark .footer-post .post-title {
	color: white;
}

.context-dark .footer-menu {
	border-bottom-color: rgba(255, 255, 255, 0.1);
}

.context-dark .footer-menu > li > a {
	color: #fff;
}

.context-dark .footer-menu > li > a:hover {
	color:#bf0a30;
}

@media (min-width: 992px) {
	.footer-menu {
		padding-bottom: 2.5rem;
		margin-left: -70px;
	}
	.footer-menu > * {
		margin-left: 70px;
	}
	* + .footer-row {
		margin-top: 3.875rem;
	}
}

.footer-extended {
	padding: 40px 0;
}

.footer-extended .footer-logo {
	display: inline-block;
	max-width: 130px;
}

.footer-extended * + .footer-divider,
.footer-extended .footer-divider + * {
	margin-top: 1.25rem;
}

.footer-extended * + .footer-divider-1 {
	margin-top: 1.875rem;
}

.footer-extended .footer-title + * {
	margin-top: 0.9375rem;
}

@media (min-width: 992px) {
	.footer-extended {
		padding: 60px 0;
	}
}

@media (min-width: 1200px) {
	.footer-extended {
		padding: 89px 0 58px;
	}
	.footer-extended .footer-title + * {
		margin-top: 2.25rem;
	}
	.footer-extended * + .footer-divider,
	.footer-extended .footer-divider + * {
		margin-top: 2.4375rem;
	}
	.footer-extended * + .footer-divider-1 {
		margin-top: 4.25rem;
	}
}

.footer-contact {
	padding: 40px 0;
}

.footer-contact * + .rights {
	margin-top: 0;
}

.footer-contact * + .footer-social {
	margin-top: 1.5625rem;
}

.footer-contact .link-large:hover {
	text-decoration: underline;
}

@media (min-width: 992px) {
	.footer-contact {
		padding: 60px 0;
	}
}

@media (min-width: 1200px) {
	.footer-contact {
		padding: 119px 0 90px;
	}
	.footer-contact * + .footer-social {
		margin-top: 2.6875rem;
	}
}

.footer-subscribe {
	padding: 50px 0;
}

.footer-subscribe .footer-rights {
	color: rgba(255, 255, 255, 0.2);
}

.footer-subscribe * + .footer-rights {
	margin-top: 0.9375rem;
}

@media (min-width: 992px) {
	.footer-subscribe {
		padding: 60px 0;
	}
}

@media (min-width: 1200px) {
	.footer-subscribe {
		padding: 95px 0 120px;
	}
	.footer-subscribe * + .footer-rights {
		margin-top: 3.3125rem;
	}
}